
/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "6Oq-gK-Zg2"; */
"6Oq-gK-Zg2.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "WHc-uC-lz9"; */
"WHc-uC-lz9.title" = "Einfügen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ztb-nx-vvQ"; */
"Ztb-nx-vvQ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "jsa-X2-l8Q"; */
"jsa-X2-l8Q.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "kc8-ex-Mu6"; */
"kc8-ex-Mu6.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Show graph"; ObjectID = "Ceg-rH-CWJ"; */
"Ceg-rH-CWJ.title" = "Grafik zeigen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "rpS-V9-bTM"; */
"rpS-V9-bTM.title" = "Table View Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zn1-Q8-aA5"; */
"zn1-Q8-aA5.title" = "Text Cell";

/* save image button graph panel */
4Rn-v0-9TD.title = "PNG speichern";

/* schliessen button graph panel */
LIZ-xT-Xq4.title = "Schliessen";

/* label y axis */
DBo-jl-Jym.title = "y-Achse";

/* label x axis */
RnF-Cx-gOH.title = "x-Achse";